.card {
  max-width: 500px;
  padding: 30px;
}
.center {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -280px;
  margin-top: -150px;
}
.container {
  display: flex;
  flex-direction: column;
}
.container > * {
  width: 100%;
}
button {
  margin-left: 20px;
}
